cancel
Showing results for 
Search instead for 
Did you mean: 

HP UX database

MAENC
Occasional Contributor

HP UX database

Hello,
I will migrate Oracle 9i to Oracle 11g but before I must upgrade my system 11iv2 to 11v3

So, I want to know if Oracle 9i (9.2.0.5) is supported HP-UX 11iv3 (11.31) ?

Thanks,
2 REPLIES
Patrick Wallek
Honored Contributor

Re: HP UX database

According to this document on metalink.oracle.com:

Oracle Database on Unix AIX,HP-UX,Linux,Mac OS X,Solaris,Tru64 Unix Operating Systems Installation and Configuration Requirements Quick Reference (8.0.5 to 11.2) [ID 169706.1]

Yes, 9.2.0 is support on HP-UX 11iv3.
Tim Nelson
Honored Contributor

Re: HP UX database

Beware that upgrading versions of HPUX is not the preferred method.

Cold install and migration of data is.

If you must, be sure to have a couple working ignite and application backups ready to go in case you have to start over.

latest success rate I saw was 50%. and that does not mean it works twice in a row.

best of luck.